-- Select the full name of all employees. SQL SERVER.

SELECT FirstName + ' ' + LastName
FROM Employees;

--------------------------

/*
-- Select the full name of all employees. Oracle.

SELECT FirstName || ' ' || LastName
FROM Employees;


-- Select the full name of all employees. MySQL.
SELECT CONCAT(FirstName, ' ', LastName)
FROM Employees;
*/